<?php
 
echo '<table cellspacing="0" cellpadding="0" width="100%">';
           if ($row = $rows) {
             foreach ($row as $item) {
        echo '<tr> ';
        echo '<td><img src="'.JURI::base().'components/com_fireboard/template/default/images/english/emoticons/'.$topic_emoticons[$item->topic_emoticon].'"></td>';
        echo '<td><a href="index.php?option=com_fireboard&itemid='.$ItemIDforum.'&func=view&id='.$item->id.'&catid='.$item->catid.'">'.$item->subject.'</a></td>';
        echo ' <td>'.date(_DATETIME,$item->time).' '.JText::_('_GEN_BY').' ';
           
           if ($params->get('UserProfil') == 1) {
              echo '<a href="'.JURI::base().'index.php?option=com_fireboard&itemid='.$ItemIDforum.'&func=fbprofile&task=showprf&userid='.$item->userid.'">'.$item->name.'</a>';
           }
           else {
              echo $item->name;
           }

        echo ' </td>';
        echo ' </tr>';           
             }
           }
        echo '</table>';


?>
